
html body{ min-width: 300px; }

/*--- tablet ---*/
@media only screen and (max-width: 1099px) {
	div#websiteContainer { padding:0px 20px; }
}

@media only screen and (max-width: 959px) {
	div#websiteContainer { }
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	div#websiteContainer { padding:0px 10px; }
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	div#websiteContainer { padding:0px 5px; }
	
	div#header .logo { float:none; text-align:center; width:100%; border:#FF0000; }
}